Subject: Re: [PATCH v4 net-next 0/8]: hsr: HSR send/recv fixes

From: Jakub Kicinski <[email-masked]>
Date: Mon, 28 Nov 2022 19:24:01 -0800

On Fri, 25 Nov 2022 17:56:02 +0100 Sebastian Andrzej Siewior wrote:
> I started playing with HSR and run into a problem. Tested latest
> upstream -rc and noticed more problems. Now it appears to work.
> For testing I have a small three node setup with iperf and ping. While
> iperf doesn't complain ping reports missing packets and duplicates.

Any reason Arvid is not CCed? please always when there's a Fixes tag,
the authors should be CCed.

Please run v5 thru checkpatch there are spelling errors it points out
(and maybe something more).